@charset "UTF-8";

@font-face { font-family: "almmsht"; src: url("sht.woff2") format("woff2"),url("sht.woff") format("woff"),url("sht.otf") format("opentype"),url("sht.ttf") format("truetype"); font-variation-settings: normal; font-display: swap; }
.mc_banner { background: url(260410styj_mc_ban.jpg) no-repeat center top; background-size: contain; position: relative; padding-top: 27.30469%; }
.mc_tit { position: absolute; left: 50%; top: 4.0234vw; width: 25.5078125vw; transform: translateX(-50%); -ms-transform: translateX(-50%); z-index: 3; }
.mc_pic { right: 4.0234vw; bottom: -.1rem; width: 33.359375vw; position: absolute; z-index: 2; }
.content { padding: 2.89vw 0; background-size: cover; background-repeat: no-repeat; background-position: center bottom; }
.content_bg1 { background-image: url(260410styj_mc_bg1.jpg); }
.content_bg2 { background-image: url(260410styj_mc_bg2.jpg); }
.content_bg3 { background-image: url(260410styj_mc_bg3.jpg); }
.content_bg4 { background-image: url(260410styj_mc_bg4.jpg); }
.mc_tit1 { background: url(260410styj_mc_tit_bg.png) no-repeat center; background-size: contain; padding-top: .5rem; width: 5.4rem; height: 1.85rem; padding-left: 2.4rem; margin: 0 auto; }
.mc_tit1 span { font-size: .4rem; letter-spacing: .04rem; text-shadow: 0px 2px 4px rgba(0,0,0,0.25); color: #ffffff; font-family: "almmsht"; }
.content_bg1 .slideBox_05 { background-color: #ffffff; }
.slideBox_05 .bd h3 { text-align: justify; }
.word_group_04 span.more,.mc_list>span.more { display: none; }
.content_bg1 .word_group_04 .trt-row-large .word_conent { box-shadow: 0px 2px 16px rgba(7,117,235,0.1); margin: 0; }
.mc_list li { position: relative; }
.mc_list li::before { z-index: 8; position: absolute; top: 0; left: .3rem; width: .4rem; height: .38rem; content: ''; background: url(260410styj_mc_icon.png) no-repeat; background-size: contain; }
.mc_list li a { position: relative; display: block; margin: .19rem 0; padding: .3rem .12rem .24rem .28rem; z-index: 0; }
.mc_list li a::before { position: absolute; content: ''; left: 0; top: 0; bottom: .08rem; right: .08rem; background: linear-gradient(90deg,rgba(209,228,255,1) 0%,rgba(211,230,255,1) 9.81%,rgba(227,249,255,1) 100%); z-index: -2; }
.mc_list li a::after { content: ''; position: absolute; left: .08rem; top: .08rem; bottom: 0; right: 0; z-index: -1; box-shadow: 0px 2px 16px rgba(7,117,235,0.1); background-color: #ffffff; border: 1px solid #D4E4FF; }
.mc_list li a h3 { font-size: .2rem; line-height: 1.8; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.mc_list li a p { font-size: .16rem; line-height: 1.5; margin-top: .04rem; color: #999; }
.mc_con { background: linear-gradient(90deg,rgba(255,255,255,0) 0%,rgba(232,245,255,1) 45.83%); border-radius: .08rem; padding: .3rem .2rem .32rem 0; overflow: hidden; }
.mc_pic1 { float: left; width: 56.240126%; border-radius: .08rem; overflow: hidden; margin-right: .28rem; overflow: hidden; }
.mc_pic1 .picture_fixed { padding-top: 56.1797752%; }
.mc_text { overflow: hidden; padding-top: .24rem; }
.mc_text h3 { font-size: .2rem; line-height: 1.4; height: 1.12rem; -webkit-line-clamp: 4; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.mc_con .overflow_hide { display: block; }
.mc_text p { margin-top: .22rem; text-align: right; font-size: 0; }
.mc_text p span { display: inline-block; padding: .06rem .2rem; background-color: #D9ECFF; border-radius: .08rem; color: #1658A0; font-size: .16rem; transition: .3s all; }
.mc_text p i { display: inline-block; transition: .3s all width:.23rem; height: .06rem; background: url(260410styj_mc_more.png) no-repeat; background-size: contain; margin-left: .06rem; position: relative; top: -.03rem; }
.mc_con a.overflow_hide:hover .mc_text p span { background-color: #1658A0; color: #ffffff; }
.mc_con a.overflow_hide:hover .mc_text p span i { background-image: url(260410styj_mc_more_1.png); }
.mc_pic_list .bd .picList li { padding: 0; }
.mc_pic_list .bd .picList li a { margin: .16rem; display: block; background-color: #ffffff; box-shadow: 0px 2px 16px rgba(7,117,235,0.1); padding: .1rem; position: relative; overflow: hidden; }
.pic_con { overflow: hidden; position: relative; z-index: 1; }
.mc_pic_list .bd .picList li a .picture_fixed { padding-top: 59.18367%; position: relative; z-index: 1; }
.mc_pic_list .bd .picList li a p{font-size: .2rem;}
.btn_list { margin: .16rem auto 0; text-align: center; }
.btn_list span { display: inline-block; width: .45rem; height: .45rem; margin: 0 .08rem; background-repeat: no-repeat; background-position: center top; background-size: contain; cursor: pointer; }
.btn_list span.prev { background-image: url(260410styj_mc_icon_l1.png); }
.btn_list span.prevStop { background-image: url(260410styj_mc_icon_l.png); }
.btn_list span.next { background-image: url(260410styj_mc_icon_r1.png); }
.btn_list span.nextStop { background-image: url(260410styj_mc_icon_r.png); }
.word_group_04 .word_conent>h3,.mc_text h3 { text-align: justify; }
.slb .mc_banner { padding-top: 37%; background-size: cover; }
.slb .mc_tit { width: 30vw; }
.slb .mc_pic { width: 35vw; right: 0; }
.slb .slideBox_05 .bd h3 { height: auto; }
.slb .slideBox_05 .bd p { height: auto; max-height: 1.8rem; overflow: hidden; }
.slb .content_bg1 .word_group_04 .word_conent>h3 { height: auto; }
.slb .content_bg1 .word_group_04 .trt-row li+li { margin-top: .32rem; }
.slb .content_bg1 .word_group_04 .word_conent> p.p1 { height: auto; max-height: .84rem; }
.mc_tit1{box-sizing: border-box;}
.mc_tit1 span{display: block; padding-top: .16rem;}
.content_bg1 .word_group_04 .trt-row-large .word_conent{display: block;}
.slideBox_05 .bd p{ text-align:justify;}
@media only screen and (max-width:992px) {
  .mc_banner { padding-top: 42%; background-size: cover; }
  .mc_pic { bottom: 0; }
  .mc_tit,.slb .mc_tit { width: 50%; }
  .content_bg1 .word_group_04 .word_conent>h3 { height: auto; }
  .list_base>.more { background-color: #ffffff; }
  .mc_pic_list .bd .picList li a { margin: .08rem; }
  .content_bg1 .word_group_04 .trt-row li+li,.slb .content_bg1 .word_group_04 .trt-row li+li { margin-top: .16rem; }
  .content_bg1 .word_group_04 .trt-row-large .word_conent { padding: .16rem; }
  .mc_tit1 { display: flex; width: 80%; height: auto; align-items: center; justify-content: center; padding: 0.16rem 0 .26rem .7rem; }
  .mc_tit1 span { font-size: .32rem; }
  .mc_list li::before { display: none; }
  .mc_list li a { margin-bottom: 0; margin-top: .16rem; }
  .slb .slideBox_05 .bd p { display: -webkit-box; -webkit-line-clamp: 5; overflow: hidden; }
  .content_bg1 .word_group_04 .word_conent> p.p1 { height: auto; max-height: .84rem; }
  .word_group_04 span.more,.mc_list>span.more { display: block; background-color: #ffffff; border-radius: .08rem; line-height: .44rem; text-align: center; width: 100%; margin-top: .1rem; }
  .mc_text { padding-top: 0; }
  .mc_pic1 { margin-right: .16rem; }
  .mc_text h3 { height: .84rem; -webkit-line-clamp: 3; }
  .xyfd_2021{float: inherit;}
  .top-link-wap_2021{height: 116px !important;}
  .mc_tit1 span{padding-top: 0rem;}
}
@media only screen and (max-width:640px) {
  .mc_con { padding: 0; background: none; }
  .mc_pic1 { float: none; width: 100%; margin-right: 0; }
  .mc_text { border-bottom: 1px solid #ffffff; padding-bottom: .16rem; padding-top: .16rem; }
  .mc_text h3 { height: auto; }
  .mc_text p { text-align: center; margin-top: .16rem; }
  .mc_pic_list .bd .picList li a span { font-size: .16rem; }
  .mc_tit1 span{font-size: .24rem;}

}
.mc_pic_list .bd .picList li a .picture_fixed{ background-size: cover;}
.mc_pic_list_nr {padding-top: .16rem;}
.mc_pic_list_nr em{display: block; color: #999; margin-top: .12rem;}
.mc_pic_list_nr em i{margin-left: -.1rem; font-size: .18rem;}
.mc_pic_list .bd .picList li a{border-radius: .08rem; overflow: hidden;}
.top-link-wap_2021:after{ visibility: hidden; display: block; font-size: 0rem; content: " "; clear: both; height: 0rem;}
.trt-row [class*=trt-col-]:first-child .mc_con .list_base>.more{ display: none;}
.mc_con .list_base>.more{ margin-top: 0;}